| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

group "m:binary-arith.class"

Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 6 elements
Defined: | globally in mathml3-content.xsd; see XML source
Includes: | declarations of 6 elements
Referenced: | by 1 location

Component Diagram

Complex Content Model
m:quotient | m:divide | m:minus | m:power | m:rem | m:root

Referenced By

- In definitions of other model groups (1):
  m:ContExp

XML Source (see within schema source)

<xs:group name="binary-arith.class"> <xs:choice> <xs:element ref="m:quotient"/> <xs:element ref="m:divide"/> <xs:element ref="m:minus"/> <xs:element ref="m:power"/> <xs:element ref="m:rem"/> <xs:element ref="m:root"/> </xs:choice> </xs:group>

Content Element Details (all declarations defined in this component; 6/6)
m:divide

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:binary-arith.class

XML Source (see within schema source)

<xs:element ref="m:divide"/>

m:minus

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:binary-arith.class

XML Source (see within schema source)

<xs:element ref="m:minus"/>

m:power

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:binary-arith.class

XML Source (see within schema source)

<xs:element ref="m:power"/>

m:quotient

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:binary-arith.class

XML Source (see within schema source)

<xs:element ref="m:quotient"/>

m:rem

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:binary-arith.class

XML Source (see within schema source)

<xs:element ref="m:rem"/>

m:root

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:binary-arith.class

XML Source (see within schema source)

<xs:element ref="m:root"/>

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.